Page MenuHomePhabricator

OOjs UI Toolbar shadow is too faint in Apex
Closed, ResolvedPublic1 Estimate Story Points

Description

The toolbar shadow opacity is 0.125, probably should be 0.5 (as it is in production use).

Details

Related Gerrit Patches:

Event Timeline

TrevorParscal assigned this task to matmarex.
TrevorParscal raised the priority of this task from to Needs Triage.
TrevorParscal updated the task description. (Show Details)
TrevorParscal added a project: OOUI.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 11:54 PM

Change 209755 had a related patch set uploaded (by Bartosz Dziewoński):
Toolbar: Fix shadow

https://gerrit.wikimedia.org/r/209755

Change 209758 had a related patch set uploaded (by Bartosz Dziewoński):
ve.ui.Toolbar: Update for changes in OOjs UI

https://gerrit.wikimedia.org/r/209758

Change 209755 merged by jenkins-bot:
Toolbar: Fix shadow styling

https://gerrit.wikimedia.org/r/209755

Jdforrester-WMF renamed this task from OOjs UI Toolbar shadow is too faint to OOjs UI Toolbar shadow is too faint in Apex.May 8 2015, 10:09 PM
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF triaged this task as Low priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q4 blockers board.
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jun 3 2015, 9:13 PM